@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-display: swap;
    font-family: 'Maxwell';
    font-style: normal;
    font-weight: normal;
    src: url('/assets/fonts/Maxwell-Regular.ttf') format('truetype');
  }
